[general]
version = 2
name = Standard
definition = lulzbot_quiver_achemon

[metadata]
quality_type = standard
type = quality
material = Standard_PLA_(3D-Fuel)_lulzbot_quiver_achemon
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 1.05
brim_line_count = 10
cool_fan_speed_max = 100
cool_fan_speed_min = 90
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 25
cool_min_speed = 5
default_material_print_temperature = 205
expand_skins_expand_distance = 0
infill_before_walls = False
infill_overlap = 10
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height = 0.2
layer_height_0 = 0.25
line_width = 0.25
material_bed_temperature = 60
material_bed_temperature_layer_0 = 65
material_final_print_temperature = 190
material_flow = 100
material_flow_layer_0 = 100
material_initial_print_temperature = 195
material_keep_part_removal_temperature = True
material_part_removal_temperature = 40
material_print_temperature = 195
material_print_temperature_layer_0 = 200
material_soften_temperature = 150
material_wipe_temperature = 140
prime_tower_size = 6.282808624375432
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 7
skin_overlap = 10
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 2
speed_infill = 40
speed_layer_0 = 10
speed_print = 30
speed_topbottom = 25
speed_travel = 165
speed_travel_layer_0 = 20
speed_wall = 20
speed_wall_0 = 15
speed_wall_x = 20
support_bottom_stair_step_width = 3.0
support_infill_rate = 30
support_xy_distance = 0.75
support_z_distance = 0.2
top_bottom_thickness = 1.0
top_thickness = 1
travel_compensate_overlapping_walls_x_enabled = True
wall_line_width_x = 0.25
wall_thickness = 0.75

